### Hierarchy

- ApiService
  - OrdersService

## Index

### Methods

- get
- getBest

## Methods

### get

- get(params: IOrdersGetParams): Promise<Order[]>

- - Defined in aqueduct.ts:757

  Get list of orders

  #### Parameters

  - ##### params: IOrdersGetParams

  #### Returns Promise<Order[]>

### getBest

- getBest(params: IOrdersGetBestParams): Promise<IMarketOrderQuote>

- - Defined in aqueduct.ts:779

  Get the order(s) representing the best market price

  #### Parameters

  - ##### params: IOrdersGetBestParams

  #### Returns Promise<IMarketOrderQuote>

Generated using TypeDoc